body{text-align:center;background-color:#ededed;font-family:Verdana, Arial, Helvetica, sans-serif;margin:1px 0;padding:0;}
div.ctr{margin-left:auto;margin-right:auto;width:900px;text-align:left;}
td, h1, h2, h3, p, li, address, a{font-family:Verdana, Arial, Helvetica, sans-serif;margin:0;padding:0;color:#333;}
td{vertical-align:top;}
address{font-style:normal;}
h1{font-size:24px;margin:75px 0 0 200px;color:#111;}
p, li, a{font-size:13px;line-height:1.4em;}
.left{width:208px;padding-top:10px;}
.middle{width:540px;padding-bottom:30px;}
.right{width:152px;}
.right img{border:0px;margin-top:25px;margin-left:2px;}
.right img.bdr{border:1px solid #aaa;margin-left:0;}
.left a{display:block;line-height:1.8em;font-size:12px;color:#222;}
.left a:hover{display:block;background:#8bdd5f;border-right:2px solid #555;color:#fff;}
.left a.on{background:#67D22D;border-right:2px solid #333;color:#fff;}
.banner{width:900px;background-color:#fff;}
.bannertop{background:#1594fd url(../images/banner_treesurgeon_crop.jpg) 0 0 no-repeat;height:150px;}
.middle p{line-height:1.7em;margin-top:10px;margin-right:20px;margin-left:20px;}
h2{font-size:20px;margin:20px 0 0 20px;color:#333;}
h3{font-size:18px;margin:20px 0 0 20px;color:#444;}
h4{font-size:14px;margin:5px 0 2px 0;color:#555;}
address{margin:2px 0 0 20px;font-size:12px;line-height:1.3em;}
img{border:1px solid #bbb;}
.b{font-weight:bold;}
a{text-decoration:none;}
a.u{text-decoration:underline;}
a.u:hover{text-decoration:none;}
.tabimg{margin:20px 0 0 20px;width:456px;}
.tabimg img{width:140px;height:105px;border:1px solid #bbb;margin-right:10px;}
.tabimg p{margin:2px 2px 0 0;line-height:1.2em;font-size:11px;width:140px;}
.tabsimg{margin:20px 0 0 20px;width:310px;}
.tabsimg img{width:140px;height:105px;border:1px solid #ccc;margin-right:10px;}
.tabsimg p{margin:2px 2px 0 0;line-height:1.2em;font-size:11px;width:140px;}
p.l{font-size:14px;}
.contact{margin:60px 20px 0 5px;font-size:12px;width:170px;}
.contact h3{font-size:14px;margin:0 0 2px 0;color:#444;}
.contact ul{list-style-type:circle;padding:0px;margin:10px 0 15px 19px;}
.contact li{line-height:1.6em;padding:0;}
.sma{font-size:11px;}